[Date Prev][Date Next][Thread Prev][][Date Index][Thread Index]

Re: Request to add an usable w3m-e22.el for emacs-unicode-2 branch

| w3m-e22.el is available since January 2004, but it is only in
| the CVS trunk.

Thank you very much Yamaoka san. I just realized this when I use
Emacs-unicode-2 in my office. Because in office I use emacs-w3m cvs, I
found there is no problem at all.

At home, I use 1.43 from Gentoo portage tree. I'll upgrade it to cvs

Thank you for your good work and kind help.

         -- 《论语-里仁》